.ind-pad-50 {padding: 50px 0px;}
.ind-mar-50 {margin: 50px 0px;}
h1{font-size: 60px;line-height: 70px;font-weight: 800;letter-spacing: -1px;}
.w-70 {width: 70%;margin: 0px auto;}
.mt-60 {margin-top: 60px;}
.tech-icon {font-size: 40px;color: #252B33 !important;}
.title-wrap span {color: #F03C31;font-size: 16px;line-height: 24px;font-weight: 600;text-transform: uppercase;margin-bottom: 15px;display: inline-block;}
.page-template-template-vision-pro .vp-popup{display: none !important;}

/* Vision Banner Image CSS Start */
.vision-bg-img,.ind-keypoints{position: relative;margin-top: -200px;}
/* Vision Banner Image CSS End */

/* Key Points Section CSS Start */
.ind-overview-wrap .tagline {position: sticky;top: 100px;}
.ind-overview-wrap {position: relative;}
.ind-overview-wrap .tagline {position: sticky;top: 100px;}
.ind-overview-wrap .tagline h2 {width: 90%;margin-bottom: 40px;}
.ind-overview-wrap .tagline span {font-size: 18px; line-height: 30px;font-weight: 400;margin-bottom: 10px;display: inline-block;}
.ind-overview-wrap .ind-detail {margin-bottom: 44px;}
.ind-overview-wrap .ind-detail h3 {margin-bottom: 12px;font-size: 24px;line-height: 36px;font-weight: 800;}
/* Key Points Section CSS End */

/* Vision Tech Slider CSS Start */
.vision-tech-slider{padding: 100px 0px;background-size: cover;background-position: center center;height: 750px;background-repeat: no-repeat;overflow: hidden;}
.vs-tech-slider{width: 1016px;margin: 0px auto;position: relative;}
.vs-tech-slider .swiper-slide .vs-tech-wrap {width: 1016px;height: 400px; background: rgba(128, 128, 128, 0.3);-webkit-backdrop-filter: blur(39.7222px);backdrop-filter: blur(39.7222px);background-blend-mode: luminosity;border-radius: 36.5444px;display: flex;flex-direction: column;align-items: center; justify-content: center; padding: 90px 100px;}
.vs-tech-slider .swiper-slide.swiper-slide-active .vs-tech-wrap h2{font-size: 32px;line-height: 44px;}
.vs-tech-slider .swiper-slide .vs-tech-wrap h2{font-size: 24px;line-height: 35px;}
.vs-tech-wrap h2{margin: 40px 0px 20px;color: #fff;letter-spacing: -1px;font-weight: 600;}
.vs-tech-slider .swiper-slide {padding: 0;transform: scale(0.89);transition: 0.3s;display: flex;align-items: center;}
.vs-tech-slider .swiper-slide.swiper-slide-active {transform: scale(1);transition: 0.3s;}
.vs-tech-slider .swiper-slide.swiper-slide-active .vs-tech-wrap.text-center {padding: 120px 180px;height: 510px;}
.arrow{height:61px;width:61px;z-index:99;cursor:pointer;display: flex;align-items: center;justify-content: center;background: linear-gradient(117.54deg, rgba(255, 255, 255, 0.5) -19.85%, rgba(235, 235, 235, 0.367354) 4.2%, rgba(224, 224, 224, 0.287504) 13.88%, rgba(212, 212, 212, 0.21131) 27.98%, rgba(207, 207, 207, 0.175584) 37.78%, rgba(202, 202, 202, 0.143432) 51.69%, rgba(200, 200, 200, 0.126299) 58.38%, rgba(196, 196, 196, 0.1) 99.81%);box-shadow: 0px 0.76315px 18.3156px -0.76315px rgba(0, 0, 0, 0.18);border-radius: 30px;-webkit-backdrop-filter:blur(9.1578px); backdrop-filter: blur(9.1578px);background-blend-mode: luminosity;}
.swiper-button-prev{position:absolute;left:-30px;top:43%;transform: rotate(90deg);}
.swiper-button-prev .icon-drop-close-icon{background: rgba(255, 255, 255, 0.3);border-radius: 47.7938px;transform: rotate(90deg);color: #fff !important;width: 43px;height: 43px;display: flex;align-items: center;justify-content: center;-webkit-backdrop-filter:blur(39.7222px);backdrop-filter: blur(39.7222px);background-blend-mode: luminosity;}
.swiper-button-next{position:absolute;right:-30px;top:43%;transform: rotate(90deg);}
.swiper-button-next .icon-drop-close-icon{background: rgba(255, 255, 255, 0.3);border-radius: 47.7938px;transform: rotate(270deg);color: #fff !important;width: 43px;height: 43px;display: flex;align-items: center;justify-content: center;-webkit-backdrop-filter:blur(39.7222px);backdrop-filter: blur(39.7222px);}
.swiper-pagination{bottom: -40px;display: flex;align-items: center;justify-content: center;}
.swiper-pagination-bullet{background: rgba(255, 255, 255, 0.3);width: 14px;height: 14px;-webkit-border-radius: 20px;
    border-radius: 20px;-webkit-transition: opacity .5s, background-color .5s, width .5s;-o-transition: opacity .5s, background-color .5s, width .5s;transition: opacity .5s, background-color .5s, width .5s;-webkit-transition-delay: .5s, .5s, 0s;-o-transition-delay: .5s, .5s, 0s;transition-delay: .5s, .5s, 0s;margin: 0px 5px;}
.swiper-pagination-bullet-active{background: rgba(255, 255, 255, 0.5);width: 136px;height: 10px;border-radius: 10px; -webkit-transition-delay: 0s; -o-transition-delay: 0s;transition-delay: 0s;}
/* Vision Tech Slider CSS End */

/* Vision Solution CSS Start */
.vp-solution{padding: 130px 0px;}
.vp-fintesh-logo ul{margin: 20px 0px;}
.vp-fintesh-logo ul li{list-style: none;margin-right: 65px;}
.vp-fintesh-logo ul li:last-child{margin-right: 0px;}
.theme-black .vp-fintesh-logo ul li img{filter: invert(0.2);}
.vp-solution p a{color: #f13c31;font-weight: 600;}
.vp-solution p a .icon-contact-arrow:before{color: #f13c31 !important;}
/* Vision Solution CSS End */

/* Vision Video Section CSS Start */
.vp-video-bg{background: rgba(128, 128, 128, 0.3);line-height: 0px; background-blend-mode: luminosity;-webkit-backdrop-filter:blur(49.3599px);backdrop-filter: blur(49.3599px);border-radius: 45.4111px;padding: 25px;max-width: 910px;width: 100%;margin: 44px auto 0px;position: relative;}
.vp-video-bg .video {width: 100%;border-radius: 23px;height: 550px;object-fit: cover;object-position: center center;}
.pip-view{line-height: 0px; cursor: pointer;}
.capsule{position: absolute;top: 40px;right: 40px;font-size: 10px;background: red;padding: 10px;border-radius: 15px;color: #fff;font-weight: 800;line-height: 0px;}

.vp-video-sec{position: relative;margin: 50px 0px;}
.vp-video-text{position: absolute;top: 70px;left: 0px;right: 0px;z-index: 1;}
.vp-video-text h2, .vp-video-text p{color: #fff;}
.vp-video-swiper{display: flex;}
.vp-video-swiper .swiper-slide{position: relative;}
.vp-video-swiper .swiper-slide::before{content: '';position: absolute;width: 100%;height: 100%;top: 0px;left: 0px;right: 0px;bottom: 0px;background: rgba(0, 0, 0, 0.75);}
.vp-video-swiper .swiper-slide .video-content {position: absolute;top: 20%;left: 0px;right: 0px;}
.vp-video-swiper .swiper-button-next {position: absolute;right: 20%;top: 50%;transform: rotate(90deg);cursor: pointer;}
.vp-video-swiper .swiper-button-prev {position: absolute;left: 20%;top: 50%;transform: rotate(90deg);cursor: pointer;}
img.bg-img {height: 1010px;object-fit: cover;width: 100%;}
.vp-video-swiper .arrow.swiper-button-disabled{display: none;}

/* CSS for custom video player */
.vp-video-wrap .common-controls {background: linear-gradient(142.96deg, rgba(255, 255, 255, 0.37) -3.54%, rgba(114, 114, 114, 0.42) 95.15%);box-shadow: 0px 0.853476px 20.4834px -0.853476px rgba(0, 0, 0, 0.18);-webkit-backdrop-filter:blur(12px);backdrop-filter: blur(12px);border-radius: 42.6738px;display: flex;justify-content: space-between;align-items: center;width: 592px;margin: 24px auto 0px;padding: 19px 29px;}
.vp-video-wrap .common-controls button {background: none;border: none; color: white;cursor: pointer;position: relative;display: flex;}
.back-btn,.video-content{position: relative;}
.back-btn .icons{font-size: 22px;}
.vp-video-wrap .video-progress {flex-grow: 1;margin: 0 27px;position: relative;height: 8px;background-color: #323232;border-radius: 5px;}
.vp-video-wrap .common-progress-bar {position: absolute;top: 0;left: 0;height: 100%;background-color: #FFF;border-radius: 5px;}
.pp-button{width: 20px;}
.cs-video-player{line-height: 0px;}
.video-content .vs-tech-slider{position: static;}
.video-content .video-tab-list .swiper-button-prev{left: 0px;}
.video-content .video-tab-list .swiper-button-next{right: 0px;}
/* Vision Video Section CSS ENd */

/* Why IndiaNIC For VP CSS Start */
.key-benefits h3 {margin: 20px 0px 10px;font-size: 22px;line-height: 28px;font-weight: 600;}
.key-benefits p {margin-bottom: 0px;}
.key-benefits .icon-sba-exetional:before, .key-benefits .icon-ic-new-process-deliver:before{color: #252B33 !important;}
/* Why IndiaNIC For VP CSS End */

/* VP Business Section CSS Start */
.vp-business .lg-container{max-width: 1408px;width: 100%; margin: 0px auto; padding: 0px 15px;}
.vp-business h2 span{font-size: 40px;line-height: 50px; color: #f13c31;text-decoration: underline;font-weight:800;}
.vp-services{display: grid;grid-template-columns: repeat(5, 1fr);gap: 52px;}
.vp-services h3{font-size: 24px;line-height: 36px;font-weight: 600;margin: 40px 0px 10px;}
.service-box .img-box span {font-size: 55px;display: flex;}
.service-box .img-box{position: relative;}
.service-box .img-box::after {content: '';position: absolute;right: 0px;border-bottom: 1px #252B33 dashed;top: 20px;z-index: 1; width: 150px;}
.service-box:last-child .img-box::after{display: none;}
/* VP Business Section CSS End */

/* How Vision Pro Works CSS Start */
.vision-works{height: 240px;background-size: cover !important;background-position: center center !important;padding: 0px 30px;overflow: hidden;}
.vision-works .img-wrap{padding-top: 25px;}
.vision-works .vs-works{padding-top: 55px;}
.vision-works .vs-works h3{color: #fff;font-size: 22px;line-height: 33px;font-weight: 800;margin-bottom: 20px;}
.vs-works .icon-contact-arrow:before{color:#f13c31 !important;}
.vs-works .btn-white{display: flex;align-items: center;}
/* How Vision Pro Works CSS End */

/* Get Started Section CSS Start */
.vp-get-start{padding-top: 100px;margin-top: 50px; overflow: hidden;background: #000000;}
.vp-get-start h2{color: #fff;}
/* Get Started Section CSS End */

/*================== Dark Theme Start ===============*/
.theme-black{ background-color: #000000; } 
.theme-black  h1,.theme-black  h2,.theme-black  h3,.theme-black  h4,.theme-black  h5,.theme-black  h6,.theme-black  p,.theme-black span,.theme-black blockquote,.theme-black strong,.theme-black b,.theme-black u,.theme-black center,.theme-black ol,.theme-black ul,.theme-black  li,.theme-black  li a,.theme-black .hero-banner-section .hero-banner .hero-content p a, .theme-black .listing-view .blog-listing-detail a, .theme-black .icon-ic-vp-free-consultation .path2:before,.theme-black .icon-ic-vp-app-evalution .path2:before, .theme-black .icon-ic-vp-develop-optimise .path2:before, .theme-black .icon-ic-vp-testing-refinement .path2:before, .theme-black .icon-ind-bi-analytics .path2:before, .theme-black .key-benefits .icon-sba-exetional:before, .theme-black .key-benefits .icon-ic-new-process-deliver:before { color: #fff !important; }
.theme-black .service-box .img-box::after{border-bottom: 1px #fff dashed;}
/*================== Dark Theme End ===============*/

/*====== Responsive Start ======*/
@media only screen and (max-width: 1440px) {
.vp-video-bg{max-width: 790px;}
.vp-video-bg .video{height: 550px;}
}

@media only screen and (max-width: 1280px) {
.vp-video-swiper .swiper-button-next{right: 10%;}
.vp-video-swiper .swiper-button-prev{left: 10%;}
}